BODY {BACKGROUND-COLOR: #000000
}

LINK 
{
COLOR: #FFFFFF;
}
 
VLINK
{
COLOR: #FFFFFF;
}
 
ALINK
{
COLOR: #FFFFFF;
} 

H1
{
COLOR: #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 18pt
}

H2
{
COLOR:   #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 16pt
}

H3
{
COLOR:   #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 14pt
}

H4 
{
COLOR:  #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 12pt
}

H5
{
COLOR:  #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 10pt
}

H6
{
COLOR:  #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 8pt
}


TEXT
{
COLOR:   #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 12pt
}

P
{
COLOR: #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 10pt
}

OL
{
COLOR: #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 10pt
}

UL
{
COLOR:  #FFFFFF;
FONT-FAMILY: verdana, arial, helvetica, garamond;
FONT-SIZE: 10pt
}
